/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "fi_FI";
"AMT_SelectInstallLocation Title" = "Valitse asennuskansio";
"AMT_SelectInstallLocation Button Label" = "Valitse";
"AMT_SelectInstallLocation Instructions" = "Valitse kansio, johon haluat asentaa ohjelmiston.";
"Main Window Title" = "%@ Asennus";
"CancelConfirmationTitle" = "Peruuta vahvistus";
"YesButtonLabel" = "Kyllä";
"NoButtonLabel" = "Ei";
"CancelConfirmationMessage" = "Haluatko varmasti peruuttaa?";
"ConfirmationTitle" = "Haluatko varmasti lopettaa asennusohjelman?";
"ConfirmationResume" = "Jatka";
"QuitConfirmationMessage" = "Voit aloittaa asennuksen uudelleen suorittamalla Setup.app-tiedoston. Tällöin asennuskäsittely alkaa alusta.
			
Jos haluat jatkaa asennusta, valitse Jatka.";
"CancelButtonLabel" = "Peruuta";
"UnsupportedOSAlertTitle" = "Järjestelmän vähimmäisvaatimusvirhe";
"UnsupportedOSAlertBody" = "Tätä ohjelmistoa ei voi asentaa, sillä se edellyttää OS X v 10.4.6 -käyttöjärjestelmää tai uudempaa. Päivitä tai säädä järjestelmäsi vastaamaan vähimmäisvaatimuksia ja aloita asennusohjelma uudelleen.";
"UnsupportedOSAlertButtonLabel" = "Lopeta";
"UnsupportedFileSystemAlertTitle" = "Järjestelmän vähimmäisvaatimusvirhe";
"UnsupportedFileSystemAlertBody" = "Tätä ohjelmistoa ei voi asentaa, sillä käyttöjärjestelmän tiedostojärjestelmää ei tueta.";
"UnsupportedFileSystemAlertButtonLabel" = "Lopeta";
"InvalidInstallerDatabaseTitle" = "Asennusohjelman tietokanta on vioittunut";
"InvalidInstallerDatabaseBody" = "Asennusohjelman tietokanta on vioittunut.  Jos ongelma toistuu, ota yhteys Adoben asiakaspalveluun.";
"InvalidInstallerDatabaseButtonLabel" = "Lopeta";
